@import url('https://fonts.googleapis.com/css?family=Raleway&display=swap');
@font-face {
	font-family: 'Conv_GOTHIC';
	src: url('../fonts/GOTHIC.eot');
	src: local('?'), url('../fonts/GOTHIC.woff') format('woff'), url('../fonts/GOTHIC.ttf') format('truetype'), url('../fonts/GOTHIC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.flex-center-start {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: start
}

body {
    font-family: 'Conv_GOTHIC' !important;
	font-weight: normal;
	font-style: normal;
}
 img{ max-width: 100%;}
.add-sec h5 a{ color: #f57848 !important; }
.link-menu{text-decoration:none !important;}
.link-menu li span{text-decoration:none !important;}
.link-menu li span a{text-decoration:none !important;}
.link-menu li span a:hover{text-decoration:underline !important;}

.img {
	max-width: 100%;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}
.img-responsive{ max-width: 100%; }

a,
.button {
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}

a:focus,
.button:focus,
button:focus {
	text-decoration: none;
	outline: none
}

a{text-decoration: none !important;}
.entry-content a:hover{text-decoration:underline !important;}

a:focus {
	color: #fff;
	text-decoration: none;
}

a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
	text-decoration: none;
	color: #000
}
p a:hover{color: #ff5e13; text-decoration: underline;}

a,
button {
	color: #ff5e13;
	outline: medium none;
}

h1,
h2,
h3,
h4,
h5 {
	
	color: #fff; font-weight: 400;
}
h6{ color: #fff;}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit
}

ul {
	margin: 0px;
	padding: 0px
}

li {
	list-style: none
}

p {
	font-size: 17px;
	font-weight: 300;
	line-height: 26px;
	color: #115028;
	margin-bottom: 10px;

}

.about-sec  p {
	font-size: 16px;
	font-weight: 300;
	line-height: 26px;
	color: #ffffff;
	margin-bottom: 10px;

}


/*//---------------------------------------------------------utsab added 03-10-2019--------------------------------------------------*/
.inner-page h2{ font-size: 40px; position: relative;}
.inner-page{ position: relative;}
/*.inner-page:before{position: absolute; background: rgba(34, 34, 34, 0.4); width: 100%; height: 100%; left: 0; top:0; content: ''}*/
.inner-page h2:before{ content: ''; position: absolute;
    background: #fff;
    width: 55px;
    height: 2px;
    margin: 0 auto;
    left: 48%;
    top: 61px;
}
.logo-img img {
    width: 77%;
    padding: 8px 0;
}
.inner-page .inner-text{ z-index: 11; position: relative;}
.inner-page{ width: 100%; height: 400px; padding: 4%}
.inner-page p {
    color: #fff;
    text-shadow: 0px 0px 4px #313030;
    font-size: 15px;
    line-height: 29px; text-transform: uppercase;letter-spacing: 2px;
}
.inner-page .text{ font-size: 15px; margin-top: 25px; letter-spacing: 2px;}
.staff-box{ background: #f2f2f2; padding: 15px;}
.staff-box h3 a{ color: #f57848; position: relative; font-size: 22px;}
.staff-box a img{
    margin: 0 auto;
    text-align: center;
    float: none;
    display: block; margin-bottom: 15px; max-width: 100%;}
.staff-box h3:before{     content: '';
    width: 30px;
    position: absolute;
    height: 2px;
    background: #f57848;
    left: 45%;
    top: 40px;
    margin: 0 auto;
    text-align: center;
    float: none;
}
.staff-box .container{ width: auto; padding-left: 0px; padding-right: 0px;}

.staff-box .container .col-md-10{ max-width: 100%; padding-left: 0px; padding-right: 0px;}



.staff-box .all-page.my-5{ margin-top: 0px !important; margin-bottom: 15px !important;}
.staff-box p{ font-size: 16px; text-align: justify;}
.staff-box h3{ position: relative;}
.staff-text h2{ font-size: 17px; color: #115028; font-weight: 600;}
.staff-btn{    background: #fff;
    color: #f57848;
    border-radius: 4px;
    border: solid 2px #fff;
      padding: 8px 12px;
    text-align: center;
    width: 100%;
    display: block;}
.staff-btn:hover{ border-bottom: solid 2px #f57848; color:#f57848; }

.staff-box{ margin-top: 25px;}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 1.4em;
    font-weight: 700;
    margin: 20px 0 10px;
    color: #115028;
}


/*//------------------------------------------------------------end----------------------------------------------------------------------------------*/


label {
	color: #7e7e7e;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400
}

*::-moz-selection {
	background: #444;
	color: #fff;
	text-shadow: none
}

::-moz-selection {
	background: #444;
	color: #fff;
	text-shadow: none
}

::selection {
	background: #444;
	color: #fff;
	text-shadow: none
}

*::-webkit-input-placeholder {
	color: #cccccc;
	font-size: 14px;
	opacity: 1
}

*:-ms-input-placeholder {
	color: #cccccc;
	font-size: 14px;
	opacity: 1
}

*::-ms-input-placeholder {
	color: #cccccc;
	font-size: 14px;
	opacity: 1
}

*::placeholder {
	color: #cccccc;
	font-size: 14px;
	opacity: 1
}

h3 {
	font-size: 34px
}

.mb-65 {
	margin-bottom: 67px
}

.black-bg {
	background: #020c26 !important
}

.white-bg {
	background: #ffffff
}

.gray-bg {
	background: #f5f5f5
}

.bg-img-1 {
	background-image: url(../img/slider/slider-img-1.jpg)
}

.bg-img-2 {
	background-image: url(../img/background-img/bg-img-2.jpg)
}

.cta-bg-1 {
	background-image: url(../img/background-img/bg-img-3.jpg)
}

.overlay {
	position: relative;
	z-index: 0
}

.overlay::before {
	position: absolute;
	content: "";
	background-color: #020c26;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0.851
}

.overlay2 {
	position: relative;
	z-index: 0
}

.overlay2::before {
	position: absolute;
	content: "";
	background-color: #020c26;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0.5
}

.section-padding {
	padding-top: 120px;
	padding-bottom: 120px
}

.pt-120 {
	padding-top: 120px
}

.owl-carousel .owl-nav div {
	background: transparent;
	height: 65px;
	left: 0px;
	line-height: 65px;
	position: absolute;
	text-align: center;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	width: 65px;
	font-size: 16px;
	color: #fff;
	border: 1px solid #363d4f
}

.owl-carousel .owl-nav {
	position: relative
}

.owl-carousel .owl-nav div.owl-next {
	left: 86px;
	right: auto
}

.owl-carousel .owl-nav div.owl-prev i {
	position: relative;
	right: 2px
}

.owl-carousel:hover .owl-nav div {
	opacity: 1;
	visibility: visible
}

.owl-carousel:hover .owl-nav div:hover {
	color: #ff5e13
}

.boxed-btn {
	background: #ff5e13;
	color: #fff;
	display: inline-block;
	padding: 13px 32px;
	font-family: "Rubik", sans-serif;
	font-size: 16px;
	font-weight: 400;
	border: 0;
	border: 1px solid transparent
}

.boxed-btn:hover {
	background: transparent;
	color: #ff5e13 !important;
	border: 1px solid #ff5e13
}

.boxed-btn:focus {
	outline: none;
	color: #fff
}

.boxed-btn2 {
	background: #ff5e13;
	color: #fff;
	display: inline-block;
	padding: 22px 50px;
	font-size: 16px;
	font-family: "Rubik", sans-serif;
	font-weight: 400
}

.boxed-btn2:hover {
	color: #fff
}

.boxed-btn2:focus {
	outline: none;
	color: #fff
}

.underline-hover {
	color: #ff5e13;
	font-weight: 400;
	font-size: 16px;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}

.underline-hover:hover {
	text-decoration: underline;
	color: #ff5e13
}

.section-title h3 {
	font-size: 44px;
	line-height: 56px;
	font-weight: 400;
	font-family: "Rubik", sans-serif
}

@media (max-width: 767px) {
	.section-title h3 {
		font-size: 30px;
		line-height: 45px
	}
	.staff-img img {
		height: auto !important;}
}
@media (min-width: 1200px) and (max-width: 1600px) {
	.staff-img img {
		height: 200px !important;}
}
@media (min-width: 1600px) and (max-width: 2000px) {
	.staff-img img {
		height: 250px !important;}
}
@media (min-width: 2000px) and (max-width: 2500px) {
	.staff-img img {
		height: 250px !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.section-title h3 {
		font-size: 32px;
		line-height: 48px
	}
	.staff-box a img{ height: 210px;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.section-title h3 br {
		display: none
	}
}

.section-title span {
	font-size: 16px;
	color: #ff5e13;
	font-family: "Rubik", sans-serif;
	font-weight: 400;
	margin-bottom: 13px;
	display: block;
	text-transform: uppercase
}

.section-title .para-text {
	color: #5c5c5c;
	font-weight: 400;
	margin-top: 25px;
	margin-bottom: 55px;
	font-size: 16px
}

.section-title.text-white h3 {
	color: #fff
}

.section-title.text-white p {
	color: #fff;
	font-size: 16px
}

.section-padding {
	padding-top: 120px;
	padding-bottom: 120px
}

@media (max-width: 767px) {
	.section-padding {
		padding-top: 60px;
		padding-bottom: 60px
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.section-padding {
		padding-top: 100px;
		padding-bottom: 100px
	}
}

@media (max-width: 767px) {
	.mobile_menu {
		position: absolute;
		right: 0px;
		width: 100%;
		z-index: 9
	}
}

.slicknav_menu .slicknav_nav {
	background: #fff;
	float: right;
	margin-top: 0;
	padding: 0;
	width: 95%;
	padding: 0;
	border-radius: 0px;
	margin-top: 5px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 45px
}



ul#navigation > li.menu-item-has-children > a:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    margin-left: 5px;
    font-size: 17px;
    top: 8px;

 
}



.slicknav_menu .slicknav_nav a:hover {
	background: transparent;
	color: #ff5e13
}

.slicknav_menu .slicknav_nav a.active {
	color: #ff5e13
}

@media (max-width: 767px) {
	.slicknav_menu .slicknav_nav a i {
		display: none
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.slicknav_menu .slicknav_nav a i {
		display: none
	}
}

.slicknav_menu .slicknav_nav .slicknav_btn {
	background-color: transparent;
	cursor: pointer;
	margin-bottom: 10px;
	margin-top: -40px;
	position: relative;
	z-index: 99;
	border: 1px solid #ddd;
	top: 3px;
	right: 5px
}
.about-sec{ background: #00501d;}
.slicknav_menu .slicknav_nav .slicknav_btn .slicknav_icon {
	margin-right: 6px;
	margin-top: 3px;
	position: relative;
	padding-bottom: 3px;
	top: -11px;
	right: -5px
}

@media (max-width: 767px) {
	.slicknav_menu {
		margin-right: 12px
	}
}
.modal-backdrop{ z-index: 999;}

.home-6 .slicknav_menu .slicknav_icon {
	margin-right: 6px;
	margin-top: 3px;
	right: -5px;
	padding-bottom: 3px;
	position: absolute;
	top: 3px
}

.slicknav_nav .slicknav_arrow {
	float: right;
	font-size: 22px;
	position: relative;
	top: -9px
}
.header-area .main-header-area .main-menu ul li a {

    padding: 9px 17px 17px 6px !important;
  
}
.header-area .main-header-area .main-menu ul li .sub-menu li a {
	padding: 7px 15px !important;}
.header-area .header-top {
	padding: 13px 0
}

.header-area .header-top .header-contact a {
	color: #bebebe;
	display: inline-block;
	padding-right: 55px;
	font-weight: 300;
	font-size: 14px
}

@media (min-width: 768px) and (max-width: 991px) {
	.header-area .header-top .header-contact a {
		padding-right: 14px
	}
}

.header-area .header-top .header-contact a i {
	padding-right: 14px;
	font-size: 12px;
	color: #bebebe
}

@media (min-width: 768px) and (max-width: 991px) {
	.header-area .header-top .header-contact a i {
		padding-right: 5px
	}
}

.header-area .header-top .header-top-menu {
	text-align: right
}

.header-area .header-top .header-top-menu ul li {
	display: inline-block
}

.header-area .header-top .header-top-menu ul li a {
	color: #bdbdbd;
	margin-left: 33px;
	font-size: 14px
}

@media (max-width: 767px) {
	.header-area .main-header-area {
		padding: 10px 0;
		height: 60px
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.header-area .main-header-area {
		padding: 10px 0;
		height: 60px
	}
}

@media (max-width: 767px) {
	.header-area .main-header-area .logo-img {
    position: absolute;
    display: inline-block; 
    z-index: 999;
    width: 172px;
    top: -6px;
	
	}
  .logo-img img {
    width: 28%;
    padding: 0px 0;
  }
.w-75{
	width: 100% !important;
	}	
.search-ar button {
    margin-top: -47px !important;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {
	.header-area .main-header-area .logo-img {
		position: absolute;
		display: inline-block;
		text-align: center;
		margin: 0 10px;
		z-index: 999;
		width: 153px;
		left: 0;
		right: 0;
		top: -16px;
	}
.logo-img img {
	width: 33%;}
}

.header-area .main-header-area .main-menu ul li {
	display: inline-block;
	position: relative;
}

.header-area .main-header-area .main-menu ul li a {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 100;
    display: inline-block;
    padding: 10px 6px 10px 6px; 
    position: relative;
}

@media (min-width: 992px) and (max-width: 1200px) {
	.header-area .main-header-area .main-menu ul li a {
		padding: 8px 8px 8px 8px
	}
}
/*
@media (min-width: 992px) and (max-width: 1200px) {
	.header-area .main-header-area .main-menu ul li a {
		padding: 35px 8px 35px 8px
	}
}
*/


.header-area .main-header-area .main-menu ul li a i {
	font-size: 9px;padding-left: 4px;
}

@media (max-width: 767px) {
	.header-area .main-header-area .main-menu ul li a i {
		display: none !important
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.header-area .main-header-area .main-menu ul li a i {
		display: none !important
	}
}

.header-area .main-header-area .main-menu ul li a::before {
	position: absolute;
	content: "";
	background: #fff;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	opacity: 0;
	transform: scaleX(0);
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}

.header-area .main-header-area .main-menu ul li a:hover::before {
	opacity: 1;
	transform: scaleX(1)
}

.header-area .main-header-area .main-menu ul li a.active::before {
	opacity: 1;
	transform: scaleX(1)
}

.header-area .main-header-area .main-menu ul li .submenu {
    position: absolute;
    left: 0;
    top: 140%;
    background: #00501d;
    width: 200px;
    z-index: 111;
    box-shadow: 6px 3px 15px rgba(2, 47, 18, 0.52);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .6s;
    -moz-transition: .6s;
    -o-transition: .6s;
    transition: .6s;

}

.header-area .main-header-area .main-menu ul li .submenu li {
	display: block
}

.header-area .main-header-area .main-menu ul li .submenu li a {
	    padding: 7px 15px;
    position: inherit;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    display: block;
    text-transform: capitalize;
    font-size: 14px;
}

.header-area .main-header-area .main-menu ul li .submenu li a::before {
	display: none
}

.header-area .main-header-area .main-menu ul li .submenu li:hover a {
	color: #ff5e13
}

.header-area .main-header-area .main-menu ul li:hover > .submenu {
	opacity: 1;
	visibility: visible;
	top: 100%
}

.header-area .main-header-area .main-menu ul li:hover > a::before {
	opacity: 1;
	transform: scaleX(1)
}

.header-area .main-header-area .quote-area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.header-area .main-header-area .quote-area .search-bar {
	margin-left: 43px
}

.header-area .main-header-area .quote-area .search-bar i {
	font-size: 18px;
	color: #fff;
}

.header-area .main-header-area .quote-area .get-quote {
	text-align: right;
	display: inline-block
}

.header-area .main-header-area.sticky {
	box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
	position: fixed;
	width: 100%;
	top: -70px;
	left: 0;
	right: 0;
	z-index: 9999;
	transform: translateY(70px);
	transition: transform 500ms ease, background 500ms ease;
	-webkit-transition: transform 500ms ease, background 500ms ease;
	box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1); background: #00501d;
}

#search_input_box {
	position: fixed;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 100%;
	max-width: 1140px;
	z-index: 999;
	text-align: center;
	background: #1e1c27
}

#search_input_box ::placeholder {
	color: #fff
}

@media (max-width: 767px) {
	#search_input_box {
		top: 59px
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#search_input_box {
		top: 109px
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.main-header-area.sticky #search_input_box {
		top: 59px
	}
}

#search_input_box .form-control {
	background: transparent;
	border: 0;
	color: #ffffff;
	font-weight: 400;
	font-size: 15px;
	padding: 0
}

#search_input_box .btn {
	width: 0;
	height: 0;
	padding: 0;
	border: 0
}

#search_input_box .ti-close {
	color: #fff;
	font-weight: 600;
	cursor: pointer;
	padding: 10px;
	padding-right: 0
}

.search-inner {
	padding: 14px 5px
}

.form-control:focus {
	box-shadow: none
}

.navbar_fixed #search_input_box {
	position: fixed;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 100%;
	max-width: 1140px;
	z-index: 999;
	text-align: center;
	padding: 0 20px;
	top: 80px
}

@media (max-width: 767px) {
	.navbar_fixed #search_input_box {
		top: 50px
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar_fixed #search_input_box {
		top: 50px
	}
}

.social-link {
	position: relative;
	z-index: 9
}

@media (min-width: 768px) and (max-width: 991px) {
	.social-link {
		position: static
	}
}

@media (max-width: 767px) {
	.social-link {
		position: static
	}
    #bboxdonation_gift_txtAmountOther{ width: 60% !important;}
}

#search_1 {
	position: absolute;
	color: #fff;
	top: 1px;
	left: 23px;
	font-size: 14px
}

@media (max-width: 767px) {
	#search_1 {
		position: absolute;
		color: #fff;
		top: 3px;
		left: auto;
		right: 17px;
		font-size: 14px
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#search_1 {
		position: absolute;
		left: auto;
		right: 0
	}
}

#close_search {
	position: relative;
	z-index: 99999;
	top: 2px;
	color: #fff
}

#search_1 {
	position: absolute;
	color: #fff;
	top: 50%;
	left: inherit;
	font-size: 14px;
	transform: translateY(-50%)
}

@media (max-width: 767px) {
	#search_1 {
		position: absolute;
		color: #fff;
		top: 8px;
		left: 23px;
		font-size: 14px;
		transform: none;
		right: 0;
		z-index: 999;
		width: 20px;
		height: 20px;
		left: 22px
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#search_1 {
		position: absolute;
		color: #fff;
		top: 8px;
		left: 23px;
		font-size: 14px;
		transform: none;
		right: 0;
		z-index: 999;
		width: 20px;
		height: 20px;
		left: 22px
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	#search_1 {
		position: absolute;
		color: #fff;
		left: 30px;
		font-size: 14px;
		transform: none;
		right: 0;
		margin: auto;
		z-index: 999;
		top: 16px
	}
}

.slider-area .single-slider {
	height: 760px;
	background-size: cover;
	background-position: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	z-index: 2
}

@media (max-width: 767px) {
	.slider-area .single-slider {
		height: 600px
	}
}

.slider-area .single-slider::before {
	position: absolute;
	content: "";
	background: #020c26;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: .2
}

.slider-area .single-slider .slider-content {
	background: #fff;
	padding: 73px 56px 100px 50px;
	position: relative;
	z-index: 9;
	display: inline-block
}

@media (max-width: 767px) {
	.slider-area .single-slider .slider-content {
		padding: 73px 40px 100px 40px
	}
}

.slider-area .single-slider .slider-content p {
	color: #ff5e13;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 16px
}

.slider-area .single-slider .slider-content h3 {
	font-family: "Rubik", sans-serif;
	font-weight: 500;
	font-size: 60px;
	color: #020c26;
	line-height: 72px;
	margin-bottom: 28px
}

@media (max-width: 767px) {
	.slider-area .single-slider .slider-content h3 {
		font-size: 25px;
		line-height: 45px;
		margin-bottom: 10px
	}
}

.slider-area .single-slider .slider-content a i {
	font-size: 14px;
	padding-left: 5px
}

.slider-area .single-slider .slider-content .slider-btn {
	position: absolute;
	bottom: 0;
	left: 55px
}

@media (max-width: 767px) {
	.slider-area .single-slider .slider-content .slider-btn {
		left: 40px
	}
}

.slider-area .slider-active .owl-dots {
	position: absolute;
	top: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	right: 100px
}

.slider-area .slider-active .owl-dots div {
	width: 15px;
	height: 15px;
	background: transparent;
	display: block;
	margin: 13px 0;
	border-radius: 50%;
	border: 2px solid #fff
}

.slider-area .slider-active .owl-dots div .active {
	background: #fff
}

.slider-area .slider-active .owl-dots div.active {
	background: #fff
}


.header-area {
    z-index: 11;
    width: 100%;background: #00501d;}


.parallex-banner{ width: 100%; height: 100vh; background-attachment: fixed !important; background-size: cover !important; padding-top:25% !important; background-position: bottom !important;}
.parallex-banner h2{     color: #fff;
    text-shadow: 1px 1px 2px #042631; font-weight: 500;}

.parallex-banner p{     color: #fff;
    text-shadow: 1px 1px 2px #042631;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;}

.parallex-banner1{ width: 100%; height:450px; background-attachment: fixed !important; background-size: cover !important; padding-top:25%;}
.parallex-banner2{ width: 100%; height:450px; background-attachment: fixed !important; background-size: cover !important; padding-top:25%;}
.parallex-banner3{ width: 100%; height:250px;  background-attachment: fixed !important; background-size: cover !important; padding-top:25%;}
.about-text p{font-size: 17px;
    line-height: 36px;}

.about-text p span{color: #ff6600;}
.add-sec h5{ font-size: 14px;
    line-height: 20px;}
.search-sec .form-control{background:none;
    border:none;
    border-radius: 30px;
    height: 50px; color: #888; font-size: 13px;    padding-left: 28px; }

.search-ar button{
    padding: 12px 30px;
    border-radius: 30px;
	margin-right: 3px;
    background: #f57848;
    color: #fff;
    margin-top: 2px;
    border: none;
    float: right;}

.search-ar .form-control::placeholder{color: #023114;}
.search-sec{background: #ffffff;
    border: solid 2px #028618;
    border-radius: 30px;
    height: 55px;
    color: #f2f2f2;
    font-size: 13px;}
.text-type-ar{background: #fbfbfb;
       background: #fbfbfb;
    border: solid 1px #f9f9f9;
    border-radius: 2px;
    height: 44px;
    color: #636161;
    padding-left: 20px;
    font-size: 13px;
    width: 100% !important;}

.footer-logo{ padding-bottom: 30px;}
.social-icon ul li{ display: inline-block; padding: 1px;}

.social-icon ul li a{ background: #fefefe; color: #00501d;
   padding: 10px 14px;}
.social-icon ul li a:hover{ background: #f57848; color: #fff;
  }
.footer{margin-right: 76px;}
.footer ul{ text-align: right;}
.footer ul li{ color: #fff; display: inline-block;}
.footer ul li a{ color: #fff; font-size: 13px;}
.footer ul li a:hover{ color: #f18e10;}
.BBFormFieldLabelEdit{    justify-content: left !important;
    font-size: 22px;
    color: #000;}
.entry-content .BBFormFieldLabelEdit{    justify-content: left !important;
    font-size: 22px;
    color: #333;}
.site-content .BBFormFieldLabelEdit{    justify-content: left !important;
    font-size: 18px;
    color: #333;}
.BBFormFieldContainer{margin-bottom: 19px;}

.BBFormContainer[data-bbox-part-id="325abe27-922f-4a21-8a0c-14d99ebbce6a"] .BBFormFieldLabel {
    font-size: 18px;
    color: #333f;
}
.single-themes-page .BBFormTextbox {
    width: 100% !important;
    height: 40px !important;
    color: #000 !important;
    padding-left: 10px !important;
    opacity: 1 !important;
    margin: 2px 0;
    background: none !important;
	 border: solid 1px #ccc !important; }
.single-themes-page .BBFormContainer[data-bbox-part-id="325abe27-922f-4a21-8a0c-14d99ebbce6a"] .single-themes-page .BBFormTextbox, .BBFormContainer[data-bbox-part-id="325abe27-922f-4a21-8a0c-14d99ebbce6a"] .single-themes-page .BBFormSelectList, .BBFormContainer[data-bbox-part-id="325abe27-922f-4a21-8a0c-14d99ebbce6a"] .single-themes-page .BBFormTextArea {
	min-height: 40px;}
.BBFormContainer[data-bbox-part-id="325abe27-922f-4a21-8a0c-14d99ebbce6a"] .BBFormFieldContainerGivingLevels .BBFormRadioDescription {
    white-space: normal;
    max-width: 300px;
    width: auto;
    display: inline-block;
    float: left;
    font-size: 20px;
    color: #333;
}










.cfrm .BBFormTextbox{  width: 100% !important;
    height: 40px !important;
    color: #fff !important;
    padding-left: 10px !important;
    opacity: 1 !important;
    margin: 2px 0;
    background: none !important;
    border: solid 1px #fff !important;}
	
.cfrm .BBFormTextbox::placeholder{  
    color: #fff !important;
    }	
	

.BBFormContainer[data-bbox-part-id="325abe27-922f-4a21-8a0c-14d99ebbce6a"] * {
    line-height: normal;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
    font-size: 18px;
}
.BBFormTextbox{  width: 100% !important;
    height: 40px !important;
    color: #000 !important;
    padding-left: 10px !important;
    opacity: 1 !important;
    margin: 2px 0;
    background: none !important;
    border: solid 1px #fff !important;}	
	
.entry-content .BBFormTextbox{  width: 100% !important;
    height: 40px !important;
    color: #000 !important;
    padding-left: 10px !important;
    opacity: 1 !important;
    margin: 2px 0;
    background: none !important;
    border: solid 1px #ddd !important;}
.entry-content .BBFormCheckboxLabel {
    float: none;
    display: inline;
    text-align: left;
    width: 210px;
    font-size: 19px;
}
.BBFormContainer[data-bbox-part-id="325abe27-922f-4a21-8a0c-14d99ebbce6a"] .BBFormFieldContainer {
    filter: none;
    padding: 5px !important;
}
   
}
.BBFormContainer[data-bbox-part-id="9e78b498-021c-49e6-b770-90cc1d6e4733"] .BBFormSubSectionHeading {
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    color: #fff !important;
}

[data-bbox-part-id='9e78b498-021c-49e6-b770-90cc1d6e4733'].BBFormContainer .BBFormSubmitbutton {
    border-color: #f57848 !important;;
    filter: none;
    background-image: none;
    background-color: #f57848 !important;
    font-size: 16px !important;;
    padding: 17px 49px !important;;
    border-radius: 34px !important;;
	box-shadow: none !important;;}


.BBFormContainer[data-bbox-part-id="9e78b498-021c-49e6-b770-90cc1d6e4733"] .BBFormTextbox, .BBFormContainer[data-bbox-part-id="9e78b498-021c-49e6-b770-90cc1d6e4733"] .BBFormSelectList, .BBFormContainer[data-bbox-part-id="9e78b498-021c-49e6-b770-90cc1d6e4733"] .BBFormTextArea {
    -moz-transition: all .5s ease-in-out 0;
    border-radius: 3px 3px 3px 3px;
    border-shadow: 0 0 3px #ccc inset;
    background-color: #fff;
    border: 1px solid #ccc;
    line-height: 1.2em;
    margin-bottom: 8px;
}
.BBFormContainer[data-bbox-part-id="9e78b498-021c-49e6-b770-90cc1d6e4733"] .BBFormSignupPrivacyLabelTall {
	display: none !important;}


.BBFormContainer[data-bbox-part-id="9e78b498-021c-49e6-b770-90cc1d6e4733"] .BBFormSignupPrivacyLinkTall {
    display: none !important;
}

.BBFormTextbox::placeholder{ color: #000 !important}
.single-themes-page .BBFormTextbox::placeholder{ color: #ccc !important}
.BBFormContainer[data-bbox-part-id="9e78b498-021c-49e6-b770-90cc1d6e4733"] .BBFormSubSectionHeading {
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    color: #fff !important;
}


.BBFormContainer[data-bbox-part-id="87254591-ad8b-42a2-a91d-b0b5b0473004"] .BBFormTextbox, .BBFormContainer[data-bbox-part-id="87254591-ad8b-42a2-a91d-b0b5b0473004"] .BBFormSelectList, .BBFormContainer[data-bbox-part-id="87254591-ad8b-42a2-a91d-b0b5b0473004"] .BBFormTextArea, .BBFormContainer[data-bbox-part-id="87254591-ad8b-42a2-a91d-b0b5b0473004"] .BBFormChecklist {
    width: 100%;
    max-width: 175px !important;
    margin: 0;
}




.donate-btn{ background: #f57848; color: #fff;
    padding: 10px; z-index: 999; position: relative;}
.donate-btn:hover{ color: #fff;}



@media screen and (max-width: 479px){
	.parallex-banner {
		width: 100%;
		height: 300px;
		background-position: 50% 50%;
		background-attachment: inherit !important;
		background-size: auto !important;
		padding-top: 8% !important;
		background-position: 50% 50%;
		background-position: bottom !important;
	}

	.parallex-banner1 {
		width: 100%;
		height: 450px;
		background-position: 50% 50%;
		background-attachment: fixed !important;
		background-size: cover !important;
		padding-top: 25%;
	}

	.parallex-banner2 {
		width: 100%;
		height: 450px;
		background-position: 50% 50%;
		background-attachment: fixed !important;
		background-size: cover !important;
		padding-top: 25%;
	}

	.parallex-banner3 {
	width: 100%;
    height: auto;
    background-position: center !important;
    background-attachment:scroll !important;
    background-size: inherit !important;
    padding-top: 40%;

	}
	
	
	
}

.entry-content h1{ text-align: center; padding: 138px 50px 115px 50px; font-weight:600; position: relative;}
.entry-content h1:before{ position: absolute;
    content: '';
    width: 68px;
    height: 2px;
    top: 70%;
    left: 47%;
    background: #fff;}

.cd-fixed-bg-one{    background-size: cover;
    background-position: center;
    position: relative;background-color: #4F838F ;
}
/*.cd-fixed-bg-one:before{ position: absolute; background: rgba(34, 34, 34, 0.3803921568627451); content: ''; left: 0; top:0; width: 100%; height: 100%;}*/
.publication-ar ul li a{ color: #f57848 !important;font-size: 19px; }
.publication-ar ul li a:hover{ color: #f57848 !important; text-decoration: underline; }
.publication-ar ul li{padding: 5px 0; list-style-type: circle;}
.publication-ar h2{ color: #013815; font-weight: 600;}

.contact-ar .contact-text{ color: #666;}
.contact-ar .contact-text a{color: #666;}
.contact-ar  .wpcf7-form-control{width: 100%;
    border: none;
    height: 45px;
    margin-top: 12px;}
.wpcf7-form{ background: #f2f2f2; padding: 50px;}
.wpcf7-form label{ width: 100%;}

.wpcf7-textarea{ height: auto !important;}
.wpcf7-submit{width: 100px !important;
    background: #ea7c1e;
    cursor: pointer;}
.bus-partner h4{ color: #013815; font-weight: 600; font-size: 20px;}

.bus-partner li{ padding: 7px 0; color: #013815; list-style: disc;}
.bus-partner li a:hover{ text-decoration: underline; color: #ea7c1e;}
.planned-page-ar p{ line-height: 35px;}
.grey-text{ color: #868383 !important;}

strong{ font-weight: 600;}
.borden-sec-ar  h3 {
    color: #013815; font-weight: 600;}
.all-page h2{color: #013815; font-weight: 600;}
.short{ border: none;}

.contribute-box:hover{ background: #dadada;}

.contribute-box{ transition: all 0.5s ease;}
.contribute-box .staff-text {text-align: center;}

.contribute-box .staff-text p{ font-size: 16px;}

.contribute-box.staff-box h3 a {
    color: #f57848;
    position: relative;
    font-size: 18px;
}

.contribute-box.staff-box h3{ height: 40px;
    line-height: 20px; position: relative;}

.copyright {
	 border:none;}

.all-page h3{color: #115028;font-weight: 600; font-size: 30px; }
.all-page h4{color: #115028; font-weight: 600;}
.font-size14{ font-size: 16px; line-height: 28px;}
.link-menu li a{
    font-size: 16px; }
.link-menu li a:hover{text-decoration: underline; color:#f57848; }

.all-page ul li {
   line-height: 26px;}
.all-page p{ }
.aligncenter{text-align: center;
    margin: 0 auto;
    display: block;}
.staff-details p{ text-align: justify;}
/*.staff-details p strong{ margin-bottom: 25px;}*/
.staff-details p:nth-last-child(2) {
margin-bottom: 25px;}

.header-area .main-header-area .main-menu ul li{text-align: left;}
.main-menu{ text-align: right;}

.tribe-events-list-separator-month {
    background-color: #eee;
    /* display: block; */
    /* font-size: 14px; */
    font-weight: 700;
    margin: 2.5em 0 0;
    padding: 6px 10px;
    text-transform: uppercase;
    font-size: 32px;
    font-size: 2.2rem;
    line-height: 1.25;
    margin-top: 0;
    margin-bottom: 0;
    /* font-family: Century Gothic !important; */
    color: #115028 !important;
    /* font-size: 14px !important; */
    font-weight: bold !important;
}
#bbox-root p{ margin-bottom: 0px;}

.tribe-event-url{ color: #ff5e13;}
.tribe-event-url:hover{ text-decoration: underline;}
.tribe-events-read-more{ background: #333333; color: #f57848 !important; padding: 10px;}

.tribe-events-read-more:hover {
    border-bottom: 2px solid currentColor;}
#tribe-bar-form.tribe-bar-full.tribe-events-bar--has-filters #tribe-bar-views, #tribe-bar-form.tribe-bar-mini.tribe-events-bar--has-filters #tribe-bar-views {
    position: relative;
    float: left;
    width: 100%;
}
#tribe-events-content-wrapper{ width: 78%;}
#tribe-events-pg-template, .tribe-events-pg-template {
    margin: 0 auto;
    max-width: 1170px;
    padding-left: 60px;
}
.tribe-events-list .tribe-events-event-image img{
    width: 72%;}

.single-tribe_events .tribe-events-event-image {
    clear: both;
    margin-bottom: 30px;
    text-align: left;
}
.single-tribe_events .tribe-events-event-meta {
    background-color: #e5e5e5;
    color: #333333;
    width: 60%;
}
.single-tribe_events .tribe-events-single-event-title {
    font-size: 2.3em;
    line-height: 1;
    margin: 0;
    padding: 0;
}
.staff-img img{ margin: 0 auto;
    text-align: center;
    float: none;
    display: block;
    margin-bottom: 15px;
    width: 100%;
    height: 150px;

    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -webkit-backface-visibility: hidden;
}

.staff-img img:hover{

    -webkit-filter: grayscale(0%);
}
.program-text p{ text-align: center;}



.green-bg{background: #00501d;}
.greenbg-text-white .staff-details p{ color: #fff;}
.greenbg-text-white .all-page.my-2{ margin-top: 0px !important;}
.tribe-events-button{background-color: #d95c28 !important; margin-bottom: 20px;}
.BBFormContainer[data-bbox-part-id="ada1442e-60fb-4e67-9115-689dba7fa052"] .BBFormFieldLabel {
    display: block;
    margin: 0;
    width: 160px;
    padding-right: 10px;
    float: left;
    white-space: normal!important;
    text-align: left;
    line-height: 30px;
}


@media (max-width: 991px) {
.single-themes-page .BBFormCurrency {
	width: 60% !important;}
.h-auto{ height: auto !important;}
.width-100{ width: 100% !important;}	
.footer-logo.pt-5{padding-top: 0px !important;}		
}

@media (min-width: 320px) and (max-width: 520px) {
.video-height{ height:300px !important;}	
}

.bullets-green {
  color: #00501d; font-size: 7px;
  padding-right: 5px;top: -2px;
    position: relative;
}


.bullets-white {
  color: #fff; font-size: 7px;
  padding-right: 5px;top: -2px;
    position: relative;
}
.bullets-red {
  color: red; font-size: 7px;
  padding-right: 5px;top: -2px;
    position: relative;
}
.bullets-black {
  color: black; font-size: 7px;
  padding-right: 5px;top: -2px;
    position: relative;
}

@media (max-width: 768px){

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
    line-height: 1.7;
    margin: 0 0 10px;
    word-break: break-word;
}
#bbox-root{ width: 100% !important;}
.window-popup .modal-dialog{ max-width: 80% !important;margin: 0 auto;}

}
@media (max-width: 768px){
.cd-fixed-bg-one{    background-size: auto;
    background-position: center;
    position: relative;background-color: #4F838F ;
}
	.donate-btn-sec{ position: absolute;
    right: 66px;
    top: 5px;
	}
}

.window-popup .modal-dialog {
	max-width: 700px; margin-top:70px;}

.window-popup {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	z-index: 9999999;}

.window-popup .modal-header{ padding: 0px; border: 0px; }
.window-popup .modal-body{ padding: 0px;}
.window-popup .close{    position: absolute;
    float: right;
    right: 16px;
    top: -22px;
    color: #fff;
    background: #f57848 ;
    opacity: 1;
    z-index: 999;
    padding: 7px 14px;}

.window-popup.modal-body a img{max-width: 100%}
@media (min-width: 576px){




.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}

.subscribe-news-letter-wrapper .BBFormFieldLabelEdit {
    justify-content: left !important;
    font-size: 22px;
    color: #fff;
}

}
/*=========blog============*/
.blog-ui img {
    height: auto;
    margin-bottom: 15px;
}
.blog-ui h2.entry-title {
    color: #f57848;
    font-size: 20px;
}
.blog-ui span.comments-link {
    display: none;
}
.blog-ui time.entry-date {
    color: #2c2c2c;
    font-size: 14px;
}
/*.blog-ui .entry-content {
    padding-top: 15px;
}*/
.blog-ui {
    padding:0 0 60px 0;
}
.bg-blog{
background: url(../img/blog.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: bottom;
	    margin-bottom: 30px;
}

.single-page-blog-ui h1 {
    color: #f57848;
    font-size: 28px;
    margin-bottom: 15px;
}
.bg-blog h1 {
    text-align: center;
    font-size: 42px;
    padding: 80px;
}
.blog-ui a.more-link {
    border: 1px solid;
    padding: 5px 15px;
    font-size: 14px;
    border-radius: 30px;
}
.blog-ui .entry-content p {
    margin-bottom: -2px;
	font-size:16px;
}
.blog-ui .hentry {
    background: #fff;
    padding: 15px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 15px #eaeaea;
}

.single-page-blog-ui img {
    width: 100%;
    height: 350px;
    object-fit: contain;
	
    margin-bottom: 30px;
}
.single-page-blog-ui {
    margin: 60px 0;
}
.post-navigation {
    height: 15px;
    margin-top: 50px;
}
.post-navigation .nav-next {
    float: right;
}
.post-navigation .nav-previous {
    float: left;
}

.post-navigation .meta-nav {
    color: #00501d;
    padding-right: 8px;
}

.navigation .nav-links a {
    background: gainsboro;
    padding: 5px 10px;
    border-radius: 4px;
    margin-right: 10px;
}
.navigation {
    margin: 30px 0;
}
.navigation .nav-links .current {
    background: #f57848;
    padding: 5px 8px;
    border-radius: 4px;
    color: #fff;
}
.nav-links {
    margin: 0 auto;
}



.masonry{
  display: block;
-webkit-column-gap: 2.25rem;
-moz-column-gap: 2.25rem;
column-gap: 0.25rem;
}

/* 5 columns */
.masonry.masonry-columns-5{
-webkit-column-count: 5;
-moz-column-count: 5;
column-count: 5;
}
@media(max-width: 1170px){
  .masonry.masonry-columns-5{
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;
}
}


/*-4 columns------*/
.masonry.masonry-columns-4{
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;
}

/*-3 columns------*/
.masonry.masonry-columns-3{
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
}

/*-2 columns------*/
.masonry.masonry-columns-2{
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}

/*-1 columns------*/
.masonry.masonry-columns-1{
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
}


/*--------Responsive---------*/
@media(max-width: 991px){
  .masonry.masonry-columns-4, 
  .masonry.masonry-columns-5{
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
}
}

@media(max-width: 767px){
  .masonry.masonry-columns-4, 
  .masonry.masonry-columns-5,
  .masonry.masonry-columns-3{
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}
}

@media(max-width: 540px){
  .masonry.masonry-columns-4, 
  .masonry.masonry-columns-5,
  .masonry.masonry-columns-3,
  .masonry.masonry-columns-2{
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
}
}

.masonry .masonry-item{
    display: inline-block !important;
    width: 100% !important;
    max-width: 100% !important;
    position: relative;
    display: block;
    padding: 3px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: .25rem;
float: none !important;
margin-right: 0 !important;
margin-bottom: 0 !important;
}

.masonry .masonry-item {
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
    padding: 10px;
    border: 1px solid transparent;
    transition: all 0.4s ease-in-out; }
 
    .masonry .masonry-item .post-title {
      font-size: 20px; }
    .masonry .masonry-item .post-info {
      color: #999;
      text-transform: uppercase; }
    .masonry .masonry-item p {
      color: #666; }
    .masonry .masonry-item .read-more {
      color: #27c2aa; }
    .masonry .masonry-item .tag-comment {
      border-top: 1px solid #f0f0f0;
      margin-top: 10px;
      padding: 5px 0;
      color: #999; }
.subscribe-news-letter-footer .ctct-form-label {
    box-sizing: border-box;
    justify-content: left; color: #000;
}


 .subscribe-news-letter-footer .ctct-form-element{
    width: 100%;
    height: 40px;
    border: none;
    margin-bottom: 15px;
    background: #e8e8e8;}


 .subscribe-news-letter-footer  .ctct-form-embed.form_0 .ctct-form-defaults {
    background-color: #ffffff;    display: inline-table;
}



.ctct-form-embed.form_0 .ctct-form-defaults {
  width: 100%;
    height: 45px;
    border: none;
    margin-bottom: 15px;
    background: #efefef;
    margin-top: 26px;
}


 .subscribe-news-letter-footer .ctct-form-checkbox{display: inline-flex;    margin-top: 4px;
    margin-right: 10px;}

 .subscribe-news-letter-footer .ctct-form-listitem{ display: flex;}


.subscribe-news-letter-footer .ctct-gdpr-text{line-height: 18px;
    font-size: 13px;
    margin-top: 15px;
    text-align: justify;}

.tribe-events-schedule h2 {
    display: inline-block;
    margin-bottom: 0;
    font-size: 1.2em;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #222 !important;}








